@charset "UTF-8";
/* ==========================================================================
   TOEIC - index
   ========================================================================== */
/* Layout
   ========================================================================== */
.page-footer {
  margin-top: 0;
}
.page-footer .footer_toeic-link {
  border-top: none;
}
.footer_sns-list {
  margin-top: 0;
}
/* TOEIC visual
   ========================================================================== */
.toeic-visual {
  padding: 40px 0;
  background: #e7e9ee url(/library/default/toeic/img/toeic-visual_bg01.png) no-repeat center top;
}
.toeic-visual .pbNestedWrapper {
  overflow: visible;
}
.toeic-visual h1 {
  padding: 0;
  border: none;
  background: #fff;
}
.toeic-visual h1:before {
  content: none;
}
.toeic-visual-inner {
  display: table;
  width: 960px;
  margin: 0 auto -40px;
  padding-bottom: 40px;
  background: url(/library/default/toeic/img/toeic-visual_bg02.png) no-repeat right top;
  background-size: 480px auto;
}
.toeic-visual-inner > .pbNestedWrapper:first-child {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}
.toeic-visual-inner > .pbNestedWrapper:first-child p {
  margin-top: 0;
}
.toeic-visual-inner > .pbNestedWrapper:nth-child(2) {
  display: table-cell;
  overflow: visible;
  width: 50%;
  vertical-align: middle;
}
.toeic-visual-slider {
  clear: none;
  position: relative;
  max-height: 300px;
  background: #fff;
}
.toeic-visual-slider .bx-viewport a:hover {
  opacity: .7;
}
.toeic-visual-slider .bx-clone {
  display: none;
}
.toeic-visual-slider .bx-controls {
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -28px;
  right: 0;
  margin: 0 auto;
}
.toeic-visual-slider .bx-controls .bx-pager {
  display: table;
  right: 0;
  left: 0;
  margin: 0 auto;
  line-height: 0;
}
.toeic-visual-slider .bx-controls .bx-pager .bx-pager-item {
  white-space: nowrap;
  text-indent: 200%;
  overflow: hidden;
  display: table-cell;
  padding: 0 7px;
}
.toeic-visual-slider .bx-controls .bx-pager .bx-pager-item > a {
  display: block;
  width: 9px;
  height: 9px;
  margin: 4px;
  border-radius: 1em;
  background: #74767c;
}
.toeic-visual-slider .bx-controls .bx-pager .bx-pager-item > a:hover,
.toeic-visual-slider .bx-controls .bx-pager .bx-pager-item > a:focus,
.toeic-visual-slider .bx-controls .bx-pager .bx-pager-item > .active {
  margin: 0;
  border: 4px solid #d75a00;
  background: none;
}
/* important information
   ========================================================================== */
.important-information {
  padding: 22px 0;
  color: #555;
}
.important-information p {
  font-size: 1.2em;
}
.important-information p:first-child {
  margin-top: 0;
}
/* TOEIC tab content
   ========================================================================== */
.toeic-tab {
  width: 100%;
  border-top: 5px solid #b4b8c3;
  background: #d9dde4;
}
.toeic-tab .pbNestedWrapper {
  overflow: visible;
}
.toeic-tab .toeic-tab-handle {
  overflow: visible;
  margin-top: -5px;
}
.toeic-tab .toeic-tab-handle ul {
  display: table;
  position: relative;
  z-index: 10;
  width: 960px;
  margin: 0 auto 0;
  table-layout: fixed;
  border-left: 1px solid #fff;
}
.toeic-tab .toeic-tab-handle ul > li {
  display: table-cell;
  border-right: 1px solid #fff;
  font-size: 1.5em;
  text-align: center;
  line-height: 1.2;
}
.toeic-tab .toeic-tab-handle ul > li dfn {
  display: block;
}
.toeic-tab .toeic-tab-handle ul > li a {
  position: relative;
  display: block;
  padding: 25px 10px 90px 10px;
  border-top: 5px solid #b4b8c3;
  color: #5e5e5e;
  font-weight: bold;
  vertical-align: middle;
  text-decoration: none;
}
.toeic-tab .toeic-tab-handle ul > li a:hover,
.toeic-tab .toeic-tab-handle ul > li a:focus {
  background-color: #eef1f6;
}
.toeic-tab .toeic-tab-handle ul .has-ls-test a {
  background: url(/library/default/toeic/img/toeic-tab_bg_lr-test.png) no-repeat center 5.8em;
  background-size: auto 50px;
}
.toeic-tab .toeic-tab-handle ul .has-sw-test a {
  background: url(/library/default/toeic/img/toeic-tab_bg_sw-test.png) no-repeat center 5.8em;
  background-size: auto 50px;
}
.toeic-tab .toeic-tab-handle ul .has-s-test a {
  background: url(/library/default/toeic/img/toeic-tab_bg_s-test.png) no-repeat center 5.8em;
  background-size: auto 50px;
}
.toeic-tab .toeic-tab-handle ul .has-b-test a {
  background: url(/library/default/toeic/img/toeic-tab_bg_b-test.png) no-repeat center 5.8em;
  background-size: auto 50px;
}
.toeic-tab .toeic-tab-handle ul .is-active a {
  color: #222;
  background-color: #fff;
}
.toeic-tab .toeic-tab-handle ul .is-active a:hover,
.toeic-tab .toeic-tab-handle ul .is-active a:focus {
  background-color: #fff;
}
.toeic-tab .toeic-tab-handle ul .is-active a:before {
  position: absolute;
  top: 0;
  left: 50%;
  width: 28px;
  height: 11px;
  margin-left: -14px;
  content: "";
}
.toeic-tab .toeic-tab-handle ul .is-active a:after {
  position: absolute;
  top: -5px;
  left: 50%;
  width: 50%;
  height: 5px;
  content: "";
}
.toeic-tab .toeic-tab-handle ul .is-active.has-ls-test a {
  border-top: 5px solid #003082;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-ls-test a:before {
  background: url(/library/default/toeic/img/toeic-tab_bg01.png) no-repeat 0 0;
  background-size: 28px auto;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-ls-test a:after {
  background: #0097d2;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-sw-test a {
  border-top: 5px solid #660019;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-sw-test a:before {
  background: url(/library/default/toeic/img/toeic-tab_bg02.png) no-repeat 0 0;
  background-size: 28px auto;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-sw-test a:after {
  background: #ad3169;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-s-test a {
  border-top: 5px solid #660019;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-s-test a:before {
  background: url(/library/default/toeic/img/toeic-tab_bg03.png) no-repeat 0 0;
  background-size: 28px auto;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-s-test a:after {
  content: none;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-b-test a {
  border-top: 5px solid #00684d;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-b-test a:before {
  background: url(/library/default/toeic/img/toeic-tab_bg04.png) no-repeat 0 0;
  background-size: 28px auto;
}
.toeic-tab .toeic-tab-handle ul .is-active.has-b-test a:after {
  background: #3da02f;
}
.toeic-tab .toeic-tab-handle ul .is-current {
  position: relative;
  bottom: -1px;
  padding-bottom: 6px;
}
.toeic-tab .toeic-tab-content {
  position: relative;
  min-height: inherit !important;
  padding: 55px 0 60px;
  background: #fff;
}
.toeic-tab .toeic-tab-content:before {
  display: block;
  position: absolute;
  top: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 6px #000;
          box-shadow: 0 0 6px #000;
  opacity: .1;
  content: "";
}
.toeic-tab .toeic-tab-content .toeic-tab-content-inner {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
.toeic-tab .toeic-tab-content .toeic-tab-content-inner .mod-link-large,
.toeic-tab .toeic-tab-content .toeic-tab-content-inner .mod-link-list-large {
  text-align: center;
}
.toeic-tab .toeic-tab-content .toeic-tab-content-inner .mod-link-large li,
.toeic-tab .toeic-tab-content .toeic-tab-content-inner .mod-link-list-large li {
  display: inline-block;
  margin-left: 10px;
}
.toeic-tab .toeic-tab-content .toeic-tab-content-inner .mod-link-large li:first-child,
.toeic-tab .toeic-tab-content .toeic-tab-content-inner .mod-link-list-large li:first-child {
  margin-left: 0;
}
.toeic-tab-content-header p {
  margin-top: 0;
  font-size: 1.8em;
  text-align: center;
  line-height: 1.3;
}
.toeic-tab-content-header h2 {
  margin-top: 10px;
  padding: 0;
  border: none;
  font-size: 3.5em;
  text-align: center;
  line-height: 1.2;
}
/* TOEIC acceptance(Tab1)
   ========================================================================== */
.toeic-tab .toeic-acceptance {
  margin-top: 25px;
}
.toeic-acceptance {
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.toeic-acceptance li {
  float: left;
  width: 312px;
  padding: 0 0 20px;
  max-width: 100%;
  margin-left: 12px;
  border: 4px solid #bbc8e6;
  border-radius: 5px;
  color: #222;
  font-size: 1em;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.toeic-acceptance li:first-child {
  margin-left: 0;
}
.toeic-acceptance .toeic-acceptance_head {
  position: relative;
  margin: 0;
  padding: 11px 5px 12px;
  background: #000064;
  color: #fff;
  font-size: 1.8em;
  font-weight: bold;
}
.toeic-acceptance .toeic-acceptance_head:after {
  position: absolute;
  bottom: -9px;
  left: 50%;
  width: 29px;
  height: 12px;
  margin-left: -15px;
  background: url(/library/default/toeic/img/toeic-acceptance_bg02.png) no-repeat 0 0;
  background-size: 29px auto;
  content: "";
}
.toeic-acceptance .toeic-acceptance_no {
  font-size: 2em;
  font-weight: bold;
  line-height: 1.4;
}
.toeic-acceptance .toeic-acceptance_date {
  margin-top: 10px;
  font-size: 2.8em;
  line-height: 1.2;
}
.toeic-acceptance .toeic-acceptance_date em {
  font-size: 1.714em;
}
.toeic-acceptance p > a {
  min-width: 100%;
}
.toeic-acceptance .mod-button-blue-center,
.toeic-acceptance .mod-button-orange-center {
  margin-right: 20px;
  margin-left: 20px;
}
.toeic-acceptance .is-active {
  border: 4px solid #ffb177;
}
.toeic-acceptance .is-active .toeic-acceptance_head {
  background: #c95100;
}
.toeic-acceptance .is-active .toeic-acceptance_head:after {
  background: url(/library/default/toeic/img/toeic-acceptance_bg01.png) no-repeat 0 0;
  background-size: 29px auto;
}
/* TOEIC about test(Tab2)
   ========================================================================== */
.toeic-point .toeic-point_head {
  margin-top: 25px;
  padding: 15px 10px 14px;
  background: #eef1f6;
  color: #222;
  font-size: 1.6em;
  font-weight: bold;
  text-align: center;
}
.toeic-point .toeic-point_link {
  display: table;
  width: 100%;
  margin-top: 30px;
  border-left: 1px solid #d0d2d7;
  table-layout: fixed;
}
.toeic-point .toeic-point_link > li {
  display: table-cell;
  padding: 15px;
  border-right: 1px solid #d0d2d7;
  font-size: 1.6em;
  font-weight: bold;
  text-align: center;
}
.toeic-point .toeic-point_link > li > p {
  margin-top: 0;
}
.toeic-point .toeic-point_link > li img {
  display: block;
  width: 217px;
  margin: 0 auto 23px;
}
/* TOEIC about test
   ========================================================================== */
.toeic-about-test {
  margin-top: 25px;
}
.toeic-about-test > ul {
  overflow: hidden;
}
.toeic-about-test > ul > li {
  float: left;
  margin-left: 18px;
  width: 226px;
  background-color: #eef1f6;
}
.toeic-about-test > ul > li:nth-child(4n+1) {
  margin-left: 0;
}
.toeic-about-test > ul > li:nth-child(even) {
  margin-left: 19px;
}
.toeic-about-test > ul > li a , .toeic-about-test > ul > li.sptest a {
  position: relative;
  display: block;
  color: #333;
  text-align: center;
  text-decoration: none;
}
.toeic-about-test > ul > li a {
  padding: 73px 15px 22px;
}
.toeic-about-test > ul > li a.sptest {
  padding: 73px 12px 22px;
}
.toeic-about-test > ul > li a:hover,
.toeic-about-test > ul > li a:focus {
  opacity: .7;
}
.toeic-about-test > ul > li a:after {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 25px;
  height: 25px;
  background: url(/library/default/toeic/img/toeic-about-test_bg01.png) no-repeat 0 0;
  background-size: 25px auto;
  content: "";
}
/* TOEIC Listening & Reading Test */
.toeic-lr-test .toeic-about-test > ul > .has-application a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_lr-test-application.png) no-repeat center 25px;
  background-size: 42px auto;
}
.toeic-lr-test .toeic-about-test > ul > .has-admission-ticket a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_lr-test-admission-ticket.png) no-repeat center 26px;
  background-size: 36px auto;
}
.toeic-lr-test .toeic-about-test > ul > .has-flow a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_lr-test-flow.png) no-repeat center 26px;
  background-size: 47px auto;
}
.toeic-lr-test .toeic-about-test > ul > .has-result a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_lr-test-result.png) no-repeat center 22px;
  background-size: 37px auto;
}
/* TOEIC Speaking & Writing Tests */
/* TOEIC Speaking Test */
.toeic-sw-test .toeic-about-test > ul > .has-about a,
.toeic-s-test .toeic-about-test > ul > .has-about a {
  background: url(/library/default/english/toeic/img/en_overview-panel_bg_sw-about.png) no-repeat center 25px;
  background-size: 42px auto;
}
.toeic-sw-test .toeic-about-test > ul > .has-application a,
.toeic-s-test .toeic-about-test > ul > .has-application a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_sw-test-application.png) no-repeat center 25px;
  background-size: 42px auto;
}
.toeic-sw-test .toeic-about-test > ul > .has-guide a,
.toeic-s-test .toeic-about-test > ul > .has-guide a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_sw-test-guide.png) no-repeat center 30px;
  background-size: 42px auto;
}
.toeic-sw-test .toeic-about-test > ul > .has-flow a,
.toeic-s-test .toeic-about-test > ul > .has-flow a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_sw-test-flow.png) no-repeat center 26px;
  background-size: 64px auto;
}
.toeic-sw-test .toeic-about-test > ul > .has-result a,
.toeic-s-test .toeic-about-test > ul > .has-result a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_sw-test-result.png) no-repeat center 22px;
  background-size: 37px auto;
}
/* TOEIC Bridge Test */
.toeic-b-test .toeic-about-test > ul > .has-application a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_b-test-application.png) no-repeat center 25px;
  background-size: 42px auto;
}
.toeic-b-test .toeic-about-test > ul > .has-admission-ticket a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_b-test-admission-ticket.png) no-repeat center 26px;
  background-size: 36px auto;
}
.toeic-b-test .toeic-about-test > ul > .has-flow a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_b-test-flow.png) no-repeat center 26px;
  background-size: 47px auto;
}
.toeic-b-test .toeic-about-test > ul > .has-result a {
  background: url(/library/default/toeic/img/toeic-about-test_bg_b-test-result.png) no-repeat center 22px;
  background-size: 37px auto;
}
/* TOEIC other link
   ========================================================================== */
.toeic-other-link {
  zoom: 1;
  width: 960px;
  max-width: 100%;
  margin: 0 auto;
  padding: 50px 0;
}
.toeic-other-link:before,
.toeic-other-link:after {
  content: '';
  display: table;
}
.toeic-other-link:after {
  clear: both;
}
.toeic-other-link ul > li {
  float: left;
  width: 470px;
  margin: 20px 0 0 20px;
  background: #fff;
  line-height: 1.65;
}
.toeic-other-link ul > li:nth-child(odd) {
  margin-left: 0;
}
.toeic-other-link ul > li:nth-child(-n+2) {
  margin-top: 0;
}
.toeic-other-link ul > li > a {
  display: block;
  overflow: hidden;
  position: relative;
  padding: 25px;
  color: #333;
  text-decoration: none;
}
.toeic-other-link ul > li > a:hover,
.toeic-other-link ul > li > a:focus {
  opacity: .7;
}
.toeic-other-link ul > li > a:after {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 34px;
  height: 34px;
  background: url(/library/default/toeic/img/toeic-other-link_bg01.png) no-repeat 0 0;
  background-size: 34px auto;
  content: "";
}
.toeic-other-link ul > li img {
  float: left;
  width: 140px;
  height: auto;
  max-height: 100%;
  margin-right: 25px;
}
.toeic-other-link ul > li strong {
  display: block;
  margin-top: 20px;
  color: #222;
  font-size: 1.428em;
  line-height: 1.4;
}
.toeic-other-link ul > .is-beginners {
  display: table;
  width: 100%;
}
.toeic-other-link ul > .is-beginners a {
  display: block;
  width: 100%;
  padding: 50px 50px 50px 550px;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.toeic-other-link ul > .is-beginners img {
  float: none;
  position: absolute;
  top: 50%;
  left: 50px;
  margin-top: -43px;
  width: 455px;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
/* TOEIC support
   ========================================================================== */
.toeic-support {
  padding: 50px 0 60px;
}
.toeic-support ul {
  overflow: hidden;
  width: 960px;
  margin: 0 auto;
  margin-top: 25px;
}
.toeic-support ul > li {
  float: left;
  width: 50%;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.toeic-support ul > li:nth-child(odd) {
  padding-left: 0;
}
.toeic-support ul > li:nth-child(even) {
  padding-right: 0;
}
.toeic-support ul > li a:hover,
.toeic-support ul > li a:focus {
  opacity: .7;
}
.toeic-support_title {
  margin-top: 0;
  padding: 50px 0 0;
  border: none;
  background: url(/library/default/toeic/img/toeic-support_bg01.png) no-repeat center top;
  background-size: 44px auto;
  font-size: 3.6em;
  font-weight: normal;
  text-align: center;
  line-height: 1.2;
}
/* TOEIC news
   ========================================================================== */
.toeic-news {
  padding: 60px 0;
}
.toeic-news-tab {
  width: 960px;
  margin: 0 auto;
}
.toeic-news-handle ul {
  display: table;
  width: 100%;
  padding-bottom: 10px;
  table-layout: fixed;
}
.toeic-news-handle ul > li {
  display: table-cell;
  border-right: 1px solid #d0d2d7;
  font-size: 1.6em;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1.4;
}
.toeic-news-handle ul > li:first-child {
  border-left: 1px solid #d0d2d7;
}
.toeic-news-handle ul > li > a {
  position: relative;
  display: block;
  padding: 17px 8px;
  color: #333;
  background: #fff;
  text-decoration: none;
}
.toeic-news-handle ul > li > a:hover,
.toeic-news-handle ul > li > a:focus {
  opacity: .7;
}
.toeic-news-handle ul > li > a.is-current {
  color: #fff;
  background: #000064;
}
.toeic-news-handle ul > li > a.is-current:hover,
.toeic-news-handle ul > li > a.is-current:focus {
  opacity: 1;
}
.toeic-news-handle ul > li > a.is-current:after {
  position: absolute;
  bottom: -9px;
  left: 50%;
  width: 20px;
  height: 10px;
  margin-left: -10px;
  background: url(/library/default/toeic/img/toeic-news_bg01.png) no-repeat 0 0;
  background-size: 20px auto;
  content: "";
}
.toeic-news-content ul {
  margin-top: 10px;
}
.toeic-news-content ul > li {
  border-bottom: 1px solid #d0d2d7;
}
.toeic-news-content ul > li a {
  position: relative;
  display: block;
  padding: 24px 40px 24px 7em;
  text-decoration: none;
}
.toeic-news-content ul > li a:focus {
  text-decoration: underline;
}
.toeic-news-content ul > li a:after {
  position: absolute;
  top: 50%;
  right: 15px;
  width: 9px;
  height: 17px;
  margin-top: -9px;
  background: url(/library/default/toeic/img/toeic-news_bg02.png) no-repeat 0 0;
  background-size: 9px auto;
  content: "";
}
.toeic-news-content ul > li a > span {
  position: absolute;
  left: 0;
  color: #444;
}